lib64gstvaapi0.10-devel-0.3.6-4pclos2014.x86_64.rpm


Advertisement

Description

lib64gstvaapi0.10-devel - Development files for libgstvaapi

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gstvaapi0.10-devel
Package version 0.3.6
Package release 4pclos2014
Package architecture x86_64
Package type rpm
Installed size 121.29 KB
Download size 121.29 KB
Official Mirror ftp.nluug.nl
Development files for the libgstvaapi helper libraries.

Alternatives

Package Version Architecture Repository
lib64gstvaapi0.10-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libX11(64bit)) -
devel(libavcodec(64bit)) -
devel(libavutil(64bit)) -
devel(libdl(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgstbase-0.10(64bit)) -
devel(libgstbasevideo-0.10(64bit)) -
devel(libgstcodecparsers-0.10(64bit)) -
devel(libgstreamer-0.10(64bit)) -
devel(libgstvaapi-0.10(64bit)) -
devel(libgstvaapi-x11-0.10(64bit)) -
devel(libgstvideo-0.10(64bit)) -
devel(libva(64bit)) -
devel(libva-glx(64bit)) -
devel(libva-x11(64bit)) -
pkgconfig -
pkgconfig(gstreamer-0.10) -
pkgconfig(gstreamer-base-0.10) -
pkgconfig(gstreamer-vaapi-0.10) -
pkgconfig(libva) -
pkgconfig(libva-glx) -
pkgconfig(libva-x11) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libgstvaapi-0.10(64bit)) -
devel(libgstvaapi-glx-0.10(64bit)) -
devel(libgstvaapi-x11-0.10(64bit)) -
lib64gstvaapi0.10-devel = 0.3.6-4pclos2014
lib64gstvaapi0.10-devel(x86-64) = 0.3.6-4pclos2014
pkgconfig(gstreamer-vaapi-0.10) = 0.3.6
pkgconfig(gstreamer-vaapi-glx-0.10) = 0.3.6
pkgconfig(gstreamer-vaapi-x11-0.10) = 0.3.6

Download

Type URL
Binary Package lib64gstvaapi0.10-devel-0.3.6-4pclos2014.x86_64.rpm
Source Package gstreamer0.10-vaapi-0.3.6-4pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gstvaapi0.10-devel rpm package:
    # apt-get install lib64gstvaapi0.10-devel

See Also

Package Description
lib64gstvaapi0.10_0-0.3.6-4pclos2014.x86_64.rpm GStreamer VA-API support libraries
lib64gstvalidate1.0-devel-1.10.3-1pclos2017.x86_64.rpm Development files for gstreamer1.0-validate
lib64gstvalidate1.0_0-1.10.3-1pclos2017.x86_64.rpm Shared libraries for gstreamer1.0-validate
lib64gstvdp0.10_0-0.10.23-10pclos2016.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gstvdp0.10_0-0.10.23-11pclos2016.x86_64.rpm Libraries for GStreamer streaming-media framework
lib64gsystem-devel-2015.2-1pclos2016.x86_64.rpm Development files for libgsystem
lib64gsystem0-2015.2-1pclos2016.x86_64.rpm GIO-based library for use by operating system components
lib64gtest-devel-1.7.0-1pclos2015.x86_64.rpm Development files for gtest
lib64gtest0-1.7.0-1pclos2015.x86_64.rpm Shared libraries for gtest
lib64gtk+-devel-1.2.10-50pclos2015.x86_64.rpm Development tools for GTK+ (GIMP ToolKit) applications
lib64gtk+-x11-2.0_0-2.24.31-1pclos2016.x86_64.rpm X11 backend of The GIMP ToolKit (GTK+)
lib64gtk+1.2-1.2.10-50pclos2015.x86_64.rpm Main library for gtk+
lib64gtk+2.0_0-2.24.31-1pclos2016.x86_64.rpm The GIMP Toolkit (GTK+), Bibliothek zum Erstellen von GUIs
lib64gtk+2.0_0-devel-2.24.31-1pclos2016.x86_64.rpm Development files for GTK+ (GIMP ToolKit) applications
lib64gtk+3.0-devel-3.22.7-1pclos2017.x86_64.rpm Development files for GTK+ (GIMP ToolKit) applications
Advertisement
Advertisement